* {
	margin: 0;
	padding: 0;
}
html, body {
	height: 100%;
}
.wrapper {
	width: 100%;
	overflow: hidden; 
}
.wrapper div {
	line-height: 26px;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	color: #ececec;
	text-align: center;
}
.wrapper-1 {
	width: 100%;
}
.clear {
	clear: both;
	font-size: 0%;
	line-height: 0%;
	height: 0;
}
input, select {
	vertical-align: middle;
	font-weight: normal;
}
img {
	border: 0;
	vertical-align: top;
	text-align: left;
}

.box-content ul {
  margin-bottom: 30px;
}

.box-content ul ul {
  margin-bottom: 0px;
  margin-top: 7px;
  margin-left: 30px;
}

.box-content li {
  list-style: disc;
  margin-left: 40px;
  margin-bottom: 7px;
  font-size: 14px;
}

.box-content li a {
  text-decoration: none;
}

.box-content li a:hover {
  text-decoration: underline;
}

.box-menu li {
  font-family: arial;
  font-size: 16px;
  line-height: 25px;
  font-style: italic;
}

.box-menu li a {
  text-decoration: none;
  display: block;
}

.box-menu li a:hover {
  color: #fff;
  /*text-decoration: underline;*/
}

ul, ol {
	list-style: none;
}

object {
	vertical-align: top;
	outline: none;
}
a {
	outline: none;
	color: #f95a12;
}
a:hover {
	text-decoration: none;
}
html {
	min-width: 980px;
}
body {
	background: #171412;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1em;
	color: #ececec;
}
h1 {
	line-height: 26px;
	font-size: 24px;
	font-style: italic;
	color: #ececec;
	text-align: center;
}
h1 strong {
	display: block;
	padding: 0 0 4px 0;
	font-weight: 400;
}
h1 b {
	display: block;
	padding: 0 0 2px 0;
	font-weight: 400;
}

h2 {
	font-size: 20px;
	margin: 20px 0 15px 0;
	font-style: italic;
	color: #ececec;  
}

h2 a {
  color: #ececec;
  text-decoration: none;
}

h2 a:hover {
  text-decoration: underline;
}

h3 {
  display: block;
	color: #f95a12; 
	font-size: 16px;
	margin: 15px 0 20px 0;
	font-style: italic; 
}

h6 {
	padding: 0 0 17px 0;
	line-height: 1em;
	font-size: 1.417em;
	font-weight: normal;
	color: #f95a12;
}
h6 span {
	display: block;
	padding: 4px 0 0 0;
}
h6 strong {
	display: block;
	padding: 0 0 17px 0;
	font-weight: normal;
}
.fleft {
	float: left;
}
img.fleft {
	margin: 0 19px 4px 2px;
}
img.fleft1 {
	float: left;
	margin: 0 19px 0 2px;
}
img.fleft2 {
	float: left;
	margin: 2px 18px 8px 0;
}
.fright {
	float: right;
}
ul.fright {
	padding: 0 6px 0 0;
}
.col-1, .col-2, .col-3, .col-4 {
	float: left;
}
.block-1, .block-2, .block-3, .block-4 {
	float: left;
	overflow: hidden;
}
#main-tail-top {
	background: #120f0d url("images/main-tail-top.gif") repeat-x 50% 0%;
}
#main-bg-top {
	background: url("images/bg_img.jpg") no-repeat 50% 0%;
}
#main-tail-bot {
	background: url("images/main-tail-bot.gif") repeat-x 0% 100%;
	width: 100%;
}
#main {
	width: 949px;
	margin: 0 auto;
	padding: 0 1px 0 0;
	font-size: 0.75em;
}
#header {
	position: relative;
	height: 320px;
	width: 100%;
	z-index: 1;
}
.slider {
	position: absolute;
	top: 85px;
	right: 12px;
	width: 590px;
	height: 226px;
	overflow: hidden;
	z-index: 99
}
.slider .items {
	display: none
}
#menu {
	position: absolute;
	top: 0;
	left: 2px;
	z-index: 99
}
#menu > li {
	float: left;
	padding: 0 1px 0 0;
	text-transform: uppercase;
	font-size: 1.5em;
	font-weight: 400;
	font-style: italic;
	color: #fff;
	position: relative;
}
#menu > li > a {
	display: block;
	height: 86px;
	float: left;
	padding: 0 20px 0 19px;
	line-height: 88px;
	text-decoration: none;
	color: #F7490E;
}
#menu > li:hover > a {
  color: #fff;
	background: url("images/menu_hover.gif") repeat-x 0% 0%;
}
#menu > li.act > a {
	background: url("images/menu-act.gif") repeat-x 0% 0%;
}
#menu .submenu_1, #menu .submenu_2 {
	position: absolute;
	top: 106px;
	left: 0;
	width: 215px;
	background: #43403f
}
#menu .submenu_1 > li, #menu .submenu_2 > li {
	position: relative;
	line-height: 43px;
}
#menu .submenu_1 > li > a, #menu .submenu_2 > li > a {
	font-size: 17px;
	color: #8b8b8b;
	font-weight: 700;
	text-transform: uppercase;
	text-decoration: none;
	padding-left: 17px;
	display: block
}
#menu .submenu_1 > li:hover > a, #menu .submenu_2 > li:hover > a {
	background: url("images/menu_hover2.gif") repeat-x 0% 0%;
	color: #fff
}
#menu .submenu_2 {
	top: 0;
	left: 217px;
	position: absolute;
}
#menu ul {
	display: none
}
#navi {
	overflow: hidden;
	position: absolute;
	top: 34px;
	right: -14px;
}
#navi li {
	background: url("images/navi-divider.gif") no-repeat 0% 5px;
	float: left;
	margin: 0 0 0 -1px;
	padding: 0 14px 0 17px;
	line-height: 1.5em;
	font-size: 1em;
	color: #fff;
}
#navi li a {
	text-decoration: none;
	color: #fff;
}
#navi li a:hover {
	color: #f85010;
}
#navi li span a {
	color: #f85010;
}
#logo {
	position: absolute;
	top: 125px;
	left: 10px;
}
#content {
	width: 100%;
}
#content .indent {
	padding: 0 0 23px 0;
}
#content p {
	padding: 0 0 20px 0;
	line-height: 1.308em;
	font-size: 14px;
	color: #ececec;
}
#content p.extra {
	padding: 0 0 22px 0;
}
#content p.extra1 {
	padding: 0 0 28px 0;
}
#content p.extra2 {
	padding: 0 0 15px 0;
}
#content blockquote p {
	padding: 0 0 18px 0;
}
#content blockquote p.extra {
	padding: 0 0 16px 0;
}
#content blockquote p strong {
	display: block;
	padding: 5px 0 0 0;
	line-height: 1.588em;
	text-align: right;
	font-size: 1.308em;
	font-weight: normal;
	color: #f95a12;
}
#content blockquote p b {
	display: block;
	margin: 0 0 -8px 0;
	padding: 5px 0 0 0;
	line-height: 1.588em;
	text-align: right;
	font-size: 1.308em;
	font-weight: normal;
	color: #f95a12;
}
.row-1 {
	width: 100%;
}
.row-1 .indent {
	padding: 0 0 24px 0 !important;
}
.box {
	background: #24211f url("images/box-tail1.gif") repeat-x 0% 0%;
}
.box .inner {
	padding: 22px 25px 25px 25px;
}
.box .inner-1 {
	padding: 22px 20px 36px 25px;
}
.box-1 {
	background: url("images/box-tail.gif") repeat-y 0% 0%;
	width: 100%;
}
.box-1 .box-bg {
	background: url("images/box-bg.jpg") no-repeat 0% 0%;
	position: relative;
	width: 100%;
}
.box-1 .inner {
	padding: 14px 21px 10px 20px;
}
.box-1 .inner-1 {
	padding: 14px 21px 25px 20px;
}
.box-1 .inner-2 {
	padding: 14px 15px 20px 20px;
}
.box-1 .box-content {
	background: #262422;
	min-height: 76px;
	height: auto !important;
	height: 76px;
	padding: 22px 17px 22px 21px;
	overflow: hidden;
	line-height: 1.308em;
	font-size: 1.083em;
	color: #ececec;
}
.box-1 .box-content strong {
	font-weight: bold;
	color: #ffffff;
}

/*
.box-1 .box-content em,
.box-1 .box-content em strong {
  display: block;
	color: #f95a12;  
}
*/

.box-2 {
	background: url("images/box-tail.gif") repeat-y 50% 0%;
	width: 100%;
	margin-bottom: 13px;
}
.box-2 .box-bg {
	background: url("images/box-bg.jpg") no-repeat 50% 0%;
	position: relative;
	width: 100%;
}
.box-2 .inner {
	padding: 14px 21px 10px 20px;
}
.box-2 .inner-1 {
	padding: 14px 21px 31px 20px;
}
.box-2 .box-menu {
	background: #262422;
	min-height: 76px;
	height: auto !important;
	height: 76px;
	padding: 22px 19px 22px 19px;
	line-height: 1.308em;
	font-size: 1.083em;
	color: #ececec;
}
.box-2 .box-content strong {
	display: block;
	line-height: 1em;
	font-size: 1.308em;
	font-weight: normal;
	color: #f95a12;
}
.box-3 {
	background: url("images/box-tail.gif") repeat-y 100% 0%;
	width: 100%;
}
.box-3 .box-bg {
	background: url("images/box-bg.jpg") no-repeat 100% 0%;
	position: relative;
	width: 100%;
}
.box-3 .inner {
	padding: 14px 21px 20px 20px;
}
.box-3 .box-content {
	background: #262422;
	min-height: 76px;
	height: auto !important;
	height: 76px;
	padding: 22px 17px 22px 21px;
	line-height: 1.308em;
	font-size: 1.083em;
	color: #ececec;
}
.box-3 .box-content strong {
	display: block;
	line-height: 1em;
	font-size: 1.308em;
	font-weight: normal;
	color: #f95a12;
}
.box-4 {
	background: #181513 url("images/box-tail2.gif") repeat-x 0% 0%;
}
.box-4 .inner {
	padding: 22px 20px 12px 21px;
}
.box-indent {
	margin: 0 0 15px 0;
}
.link {
	background: url("images/link-left.gif") no-repeat 0% 0%;
	display: inline-block;
	font-size: 1em;
	text-decoration: none;
	color: #fff;
	float: right;
  margin: -15px 0px 10px 0px;
}
.link span {
	background: url("images/link-right.gif") no-repeat 100% 0%;
	display: inline-block;
}
.link span span {
	background: url("images/link-tail.gif") repeat-x 0% 0%;
	display: inline-block;
	height: 34px;
	overflow: hidden;
	margin: 0 17px 0 17px;
	padding: 0 8px 0 6px;
	line-height: 30px;
	text-decoration: none;
	font-weight: bold;
	font-style: italic;
}
.link:hover span span {
	text-decoration: underline;
	cursor: pointer;
}
.link-1 {
	background: url("images/link-left.gif") no-repeat 0% 0%;
	display: inline-block;
	height: 34px;
	float: right;
	overflow: hidden;
	font-size: 1em;
	text-decoration: none;
	color: #fff;
}
.link-1 span {
	background: url("images/link-right.gif") no-repeat 100% 0%;
	display: inline-block;
}
.link-1 span span {
	background: url("images/link-tail.gif") repeat-x 0% 0%;
	display: inline-block;
	height: 34px;
	overflow: hidden;
	margin: 0 17px 0 17px;
	padding: 0 8px 0 6px;
	line-height: 30px;
	text-decoration: underline;
}
.link-1:hover span span {
	text-decoration: none;
	cursor: pointer;
}
.link-indent {
	margin: 0 0 35px 0;
}
.title {
	padding: 4px 0 15px 0;
	line-height: 1.294em;
	font-size: 1.417em;
	color: #f95a12;
}
.info {
	line-height: 1.294em;
	font-size: 1.417em;
	color: #fff;
}
.info a {
	color: #fff;
	text-decoration: none
}
.info a:hover {
	text-decoration: underline
}
#scrap-form {
	width: 586px;
	padding: 4px 0 0 0;
}
#scrap-form p {
	width: 286px;
	float: right;
}
#scrap-form label {
	display: block;
	height: 40px;
	overflow: hidden;
}
#scrap-form input {
	background: none;
	width: 271px;
	height: 16px;
	padding: 4px 8px 4px 8px;
	border: 1px solid #323030;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #8b8b8b;
}
#scrap-form p input {
	width: 268px;
}
#scrap-form a.scrap-reset {
	background: url("images/scrap-reset.gif") no-repeat 0% 0%;
	display: block;
	width: 136px;
	height: 25px;
	overflow: hidden;
	float: left;
	margin: 2px -1px 0 1px;
	padding: 0 4px 0 0;
	line-height: 22px;
	text-align: center;
	font-size: 1.083em;
	color: #fff;
}
#scrap-form a.scrap-submit {
	background: url("images/scrap-submit.gif") no-repeat 0% 0%;
	display: block;
	width: 141px;
	height: 25px;
	overflow: hidden;
	float: left;
	margin: 2px 0 0 0;
	padding: 0 0 0 4px;
	line-height: 22px;
	text-align: center;
	font-size: 1.083em;
	color: #120f0d;
}
.line-hor {
	background: #3b3938;
	width: 100%;
	height: 1px;
	overflow: hidden;
	margin: 0 0 24px 0;
}
.line-hor1 {
	background: #3b3938;
	width: 100%;
	height: 1px;
	overflow: hidden;
	margin: 0 0 22px 0;
}
.line-hor2 {
	background: #3b3938;
	width: 100%;
	height: 1px;
	overflow: hidden;
	margin: 0 0 18px 0;
}
.no-indent {
	margin: 0 !important;
	padding: 0 !important;
}
.list {
	padding: 0 0 19px 0;
	overflow: hidden;
}
.list li {
	background: url("images/marker.gif") no-repeat 0% 7px;
	padding: 0 0 0 12px;
	line-height: 1.692em;
	font-size: 1.083em;
	color: #e86f00;
}
.list li a {
	color: #e86f00;
}
.list-1 {
	margin: 0 0 -10px 0;
	overflow: hidden;
}
.list-1 dt {
	line-height: 1em;
	font-size: 1.417em;
	color: #f95a12;
}
.list-1 dt a {
	text-decoration: none;
	color: #f95a12;
}
.list-1 dt a:hover {
	text-decoration: underline;
}
.list-1 dd {
	padding: 0 0 27px 0;
	line-height: 1.308em;
	font-size: 1.083em;
	color: #ececec;
}
.list-indent {
	padding: 0 0 31px 0 !important;
}
.list-indent1 {
	padding: 0 0 14px 0 !important;
}
.list-indent2 {
	padding: 0 0 27px 0 !important;
}
.pic-indent {
	margin: 0 0 25px 0;
}
#contact-form {
	width: 586px;
	padding: 2px 0 16px 0;
	position: relative;
}
#contact-form b {
	display: block;
	padding: 0 0 2px 0;
	line-height: 1.077em;
	font-size: 1.083em;
	font-weight: normal;
	color: #fff;
}
#contact-form label {
	display: block;
	height: 52px;
	overflow: hidden;
}
#contact-form .message {
	display: block;
	width: 296px;
	height: 156px;
	float: right;
	overflow: inherit;
	font-weight: normal;
}
#contact-form input {
	background: none;
	width: 231px;
	height: 15px;
	padding: 2px 3px 2px 3px;
	border: 1px solid #323030;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #fff;
}
#contact-form textarea {
	background: none;
	width: 288px;
	height: 117px;
	padding: 3px 3px 3px 3px;
	border: 1px solid #323030;
	float: left;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #fff;
}
#contact-form a {
	background: url("images/link-left.gif") no-repeat 0% 0%;
	display: inline-block;
	height: 34px;
	float: right;
	margin: 7px 0 0 5px;
	overflow: hidden;
	font-size: 1em;
	text-decoration: none;
	color: #fff;
}
#contact-form a span {
	background: url("images/link-right.gif") no-repeat 100% 0%;
	display: inline-block;
}
#contact-form a span span {
	background: url("images/link-tail.gif") repeat-x 0% 0%;
	display: inline-block;
	height: 34px;
	overflow: hidden;
	margin: 0 17px 0 17px;
	padding: 0 8px 0 6px;
	line-height: 30px;
	text-decoration: underline;
}
#contact-form a:hover span span {
	text-decoration: none;
	cursor: pointer;
}
#contact-form .error, #contact-form .empty {
	position: absolute;
	top: 36px;
	font: 10px Arial, Helvetica, sans-serif;
	color: red;
	display: none;
	right: 50px
}
#contact-form label {
	position: relative;
	z-index: 1
}
#contact-form .message .error, #contact-form .message .empty {
	position: absolute;
	top: 140px;
	font: 10px Arial, Helvetica, sans-serif;
	color: red;
	display: none;
	right: auto;
	left: 0
}
.success {
	position: absolute;
	top: 38px;
	background: #181513;
	padding: 15px 30px;
	width: 524px;
	z-index: 2;
	text-align: center;
	border: 1px solid #323030;
	display: none
}
.success h6 {
	padding-bottom: 5px
}
#footer {
	height: 90px;
	overflow: hidden;
}
#footer p {
	float: right;
	padding: 31px 2px 0 0;
	line-height: 1.5em;
	word-spacing: -1px;
	font-size: 1em;
	color: #fff;
}
#footer p a {
	margin: 0 0 0 9px;
	text-decoration: none;
	color: #f95a12;
}
#footer p a:hover {
	text-decoration: underline;
}
#footer ul {
	overflow: hidden;
	margin: 0 0 0 -14px;
	padding: 29px 0 0 0;
	float: left;
}
#footer ul li {
	background: url("images/divider.gif") no-repeat 0% 5px;
	float: left;
	margin: 0 0 0 -1px;
	padding: 0 15px 0 16px;
	line-height: 1.5em;
	font-size: 1em;
	color: #fff;
}
#footer ul li a {
	text-decoration: none;
	color: #fff;
}
#footer ul li a:hover {
	text-decoration: underline;
}

div.foot {
  height: 90px;
  text-align: center;
  font-size: 11px;
  color: gray;
  margin-top: 5px;
}

/* --- --- --- */

div#divavi {
  margin: 40px 0 0 0;
}

div#divimg {
  width: 308px;
  float: left;
	margin: 0px 10px 5px 0px; 
}

/*
div.imgbox {
  padding: 3px;
	border: 1px solid gray;
}

div.imgbox:hover {
	border-color: silver;
}
*/

div#internal {
  margin-top: -20px;
}

div.txtimg {
  padding: 5px 0;
  font-size: 11px;
  line-height: 14px;
  text-align: center;
  font-style: italic;
  width: 308px;
}

/*
.prev-text img {
  width: 230px;
  height: 230px;
  border: 1px gray solid;
  padding: 4px;
  margin-right: 10px;
}

.prev-text img:hover {
  border-color: #F32908;
}

*/

div#randlink {
  font-size: 12px;
  text-align: center;
  color: #ffffff;
  margin-bottom: 15px;
}

#randlink a {
  font-family: arial;
  text-decoration: none;
  text-transform: lowercase;
  font-size: 12px;
  color: #AFACAC;
  text-decoration: none;
  text-transform: capitalize;
}

#randlink a:hover {
  text-decoration: underline;
  font-weight: normal;
  color: #AFACAC;
}

.splinks * {
	background: transparent none repeat scroll 0 0 !important;
	border: medium none !important;
	clear: none !important;
	clip: rect(auto, auto, auto, auto) !important;
	font-size: 100% !important;
	font-style: normal !important;
	font-variant: normal !important;
	font-weight: normal !important;
	height: auto !important;
	letter-spacing: normal !important;
	line-height: 150% !important;
	margin: 0 !important;
	overflow: visible !important;
	padding: 0 !important;
	position: static !important;
	text-align: left !important;
	text-decoration: none !important;
	text-indent: 0 !important;
	text-transform: none !important;
	vertical-align: baseline !important;
	visibility: visible !important;
	width: aito !important;
	white-space: normal !important;
	word-spacing: normal !important;
	z-index: auto !important;
	cursor: pointer!important;
	word-wrap: break-word !important; 
	hyphens: auto;
  -moz-hyphens: auto !important; 
  -webkit-hyphens: auto !important; 
  -ms-hyphens: auto !important; 		
}
.splinks li {
	display: list-item !important;
	list-style-image: none !important;
	list-style-position: outside !important;
	list-style-type: none !important;
	display: inline;
}
.splinks li DIV {
	padding: 0.5em !important;
}
.splinks DIV, .splinks TABLE {
	padding: 5px !important;
}
.splinks {
	width: 160px !important;
	font-family: Verdana!important;
	font-size: 11px!important;
	border: 0px solid #262422!important;
	background-color: #262422!important;
	padding: 5px!important;
	position: relative!important;
	display: block!important;
}
.splinks_icnt, .splinks_icnt * {
	text-align: left!important;
}
.splinks_text, .splinks_text A, .splinks_text A:hover {
	color: #ececec !important;
	font-size: 12px!important;
	float: left !important;
	width: 160px !important;
	word-wrap: break-word !important;
}
.splinks_url {
	color: #cccccc !important;
	font-size: 11px!important;
}
.splinks_url:hover {
  text-decoration: underline !important;
}
.splinks_header, .splinks_header A {
	color: #f95a12 !important;
	font-size: 14px !important;
	font-weight: normal !important;
	text-decoration: none !important;
	line-height: 120% !important;
	margin-bottom: 7px !important;
	word-break: break-all !important; 
}
.splinks_header:hover, .splinks_header A:hover {
text-decoration: underline !important;
}
.splinks_sign {
	color: #999999!important;
	font-size: 10px!important;
	text-align: left!important;
}
.splinks_clear {
	clear: both!important;
}
.splinks TABLE {
	width: 100%!important;
	border: 0px!important;
}

div#pathway {
  font-family: verdana;
  font-size: 11px;
  margin: 0px 12px 13px 0px;
  line-height: 150%;
  background-color: #262422;
  padding: 5px 20px;  
  white-space: nowrap; /* Р—Р°РїСЂРµС‰Р°РµРј РїРµСЂРµРЅРѕСЃ СЃС‚СЂРѕРє */
  overflow: hidden; /* РћР±СЂРµР·Р°РµРј РІСЃРµ, С‡С‚Рѕ РЅРµ РїРѕРјРµС‰Р°РµС‚СЃСЏ РІ РѕР±Р»Р°СЃС‚СЊ */
  text-overflow: ellipsis; /* Р”РѕР±Р°РІР»СЏРµРј РјРЅРѕРіРѕС‚РѕС‡РёРµ */  
}

div#pathway a {
  color: #F95A12;
}

div#pathway a:hover {
  font-weight: normal;
  text-decoration: none;
}

/* --- prevnextPage --- */

div#prevnextPage { 
  margin-top: 15px;
  padding-bottom: 20px;
  text-align: center; 
  border-bottom: #d6d6d6 solid 1px;   
}

div#prevnextPage table {
  text-align: center;
  width: 100%;
  border: 0;
}

div#prevnextPage td {
  font-family: arial !important;
  font-size: 16px !important;
  line-height: 22px;
  color: #0d8900;  
  text-align: center;
}

div#prevnextPage a {
  font-family: arial !important;
  font-size: 17px !important;
  text-decoration: underline; 
  color: #0d8900;
  padding: 0 2px;
}

div#prevnextPage a:hover {
  text-decoration: none;
  font-weight: normal;
}

div#social-buttons {
  height: 36px;
  float: right;
  margin-top: 15px;
}

div.search-box {
  margin: 25px 0 35px 0;
}

form#ajaxSearch_form {
  margin-top: 10px;
}

input#ajaxSearch_input {
  border: 1px #262422 solid;
  padding: 2px 5px;
  background-color: #191512;
  color: #dadada;
  height: 18px;
  width: 154px;
}

input#ajaxSearch_submit {
  height: 24px;
  width: 55px;
  background-color: #191512;
  border: 1px #262422 solid;
  color: #f95a12;
  cursor: pointer;
}

.search-box p#ajaxSearch_intro {
  display: none;
}

.search-box fieldset {
  border: none;
}

.ajaxSearch_result {
  font-size: 14px;
  font-family: arial;
  min-height: 45px;
}

span.ajaxSearch_paging {
  font-weight: bold;
}

 span.ajaxSearch_highlight {
  background-color: #c96501;
 }
 
 div.ajaxSearch_result a {
  font-size: 16px;
  line-height: 150%;
 }
 
 span.ajaxSearch_paging a {
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  border: 1px solid #999999;  
  width: auto;
  padding: 0px 10px;
  line-height: 20px;
  margin: 1px;
 }
 
 span.ajaxSearch_currentPage {
  color: #F0AF00;
  border: 1px #e0e0e0 solid;
  background-color: #181411; 
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  width: auto;
  padding: 0px 10px;
  line-height: 20px;
  margin: 1px;
 }
 
 span.ajaxSearch_paging a:hover,  span.ajaxSearch_currentPage a:hover {
  background-color: #181411;
}

div.ajaxSearch_grpResultName {
  margin-bottom: 30px;
  font-size: 14px;
  text-align: center;
}

p.ajaxSearch_resultsInfos {
  padding-bottom: 5px !important;
  font-size: 14px;
  text-align: center;
}

div.AS_ajax_resultsIntroFailure {
  font-size: 14px;
}

/* --- Next Prev Page */

.post-navigation {
    clear: both;
    /* margin: 0 0 20px; */
    overflow: hidden;
}
.post-navigation div {
    color: #999;
    display: block;
    font-size: 16px;
    position: relative;
    width: 290px;
    margin: 30px 0 20px 0;
    line-height: 120%;
}
.post-previous {
    float: left;
    padding-left: 40px;
}
.post-next {
    float: right;
    padding-right: 40px;
    text-align: right;
}

.post-navigation div a {
  text-decoration: none;
}

.post-navigation div a:hover {
  text-decoration: underline;
}

.post-navigation div a span {
    color: #999;
    display: block;
    font-size: 12px;   
}
.post-navigation div a:after {
    color: #ccc;
    font-size: 56px;
    height: 22px;
    line-height: 22px;
    margin-top: -11px;
    position: absolute;
    top: 34%;
}

.post-previous a:after {
    content: "«";
    left: 0;
}
.post-next a:after {
    content: "»";
    right: 0;
}

/* --- --- --- --- */

/*
.uptl_toolbar.uptl_toolbar_share ul.horizontal li,
div#social-buttons li {
  margin-left: 12px !important;
}
*/

div.uptl_container-share {
  left: 50% !important; 
  margin-left: 480px; 
}

#__utl-buttons-1 .uptl_toolbar > ul > li {
  margin-top: 10px !important;
}

